@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear{clear:both; line-height:1px; font-size:1px;}

@font-face {
    font-family: 'GothamHTFBook';
    src: url('../font/gothamhtf-book-webfont.eot');
    src: url('../font/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamhtf-book-webfont.woff') format('woff'),
         url('../font/gothamhtf-book-webfont.ttf') format('truetype'),
         url('../font/gothamhtf-book-webfont.svg#GothamHTFBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamHTFMedium';
    src: url('../font/gothamhtf-medium_0-webfont.eot');
    src: url('../font/gothamhtf-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamhtf-medium_0-webfont.woff') format('woff'),
         url('../font/gothamhtf-medium_0-webfont.ttf') format('truetype'),
         url('../font/gothamhtf-medium_0-webfont.svg#GothamHTFMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamHTFBold';
    src: url('../font/gothamhtf-bold_1-webfont.eot');
    src: url('../font/gothamhtf-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamhtf-bold_1-webfont.woff') format('woff'),
         url('../font/gothamhtf-bold_1-webfont.ttf') format('truetype'),
         url('../font/gothamhtf-bold_1-webfont.svg#GothamHTFBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body																				{ font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/

.main_container																		{ width:960px; height:auto; margin:0 auto; padding:0;}

/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/
#header																				{ width:100%; height:120px; margin:0; padding:0; background:#e1e6ec url(../images/header_bg.jpg) center top no-repeat;}
.logo																				{ width:272px; height:82px; margin:0; padding:13px 0 0 0; line-height:0; font-size:0; float:left;}

.top_nav																			{ width:556px; height:43px; margin:0; padding:0; float:right; background:url(../images/top_nav-bg.png) 0 0 no-repeat;}
.top_nav ul																			{ margin:0; padding:4px 0 0 3px; font-size:0; line-height:0; text-align:center;}
.top_nav ul li																		{ margin:0; padding:2px 15px 4px 15px; font-size:0; line-height:0; display:block; float:left; background:url(../images/top_dividen.jpg) right top no-repeat;}
.top_nav ul li a																	{ font-size:14px; text-decoration:none; line-height:25px;}
.top_nav ul li a img																{ display:block; float:left; padding:0 0px 0 0; margin:0 8px 0 0;}
.top_nav ul li a:hover																{ text-decoration:underline;}
.top_nav ul li.nav1 a																{ color:#00538d;}
.top_nav ul li.nav2 a																{ color:#d75701;}
.top_nav ul li.nav3 																{ background:none; padding-right:0;}
.top_nav ul li.nav3 a																{ color:#33a201;}

.navigation																			{ width:652px; height:auto; margin:0; padding:0; float:right;}
.navigation ul																		{ display:block; float:right; margin:0; padding:0 8px 0 0;}
.navigation ul li																	{ display:block; float:left; margin:0; padding:18px 12px; }
.navigation ul li a																	{ border-bottom: 2px solid transparent; font-family: 'GothamHTFMedium'; font-size:16px; color:#383841; margin:0; padding:0 0 3px 0; display:block; float:left; text-decoration:none;}
.navigation ul li a:hover															{ border-bottom:2px dotted #9cabb7;}
.navigation ul li.active a															{ border-bottom:2px dotted #9cabb7;}

/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/
#mid_container																		{ width:100%; height:334px; margin:0; padding:0; background:url(../images/mid_bg.jpg) center top repeat;}

.mid-block1																			{ width:289px; height:auto; margin:0; padding: 30px 15px 0 16px; float:left; text-align:center;}
.mid-block1 span.icon_box															{ width:286px; height:148px; display:block; margin:0; padding: 0; font-size:0; line-height:0;}
.mid-block1 h1																		{ font-size:20px; color:#f3f9ff; margin:0; padding:0 0 10px 0; font-weight:normal; font-family: 'GothamHTFMedium'; text-shadow: .5px .5px .5px #000;}
.mid-block1 p																		{ font-size:14px; color:#bdbdc6; margin:0; padding:0 0 21px 0; line-height:16px;}
.mid-block1 a																		{ display:inline-block; height:40px; text-shadow: .5px .5px .5px #000; font-family:"Myriad Pro", Arial; font-weight:bold; color:#FFF; text-decoration:none; line-height:38px; font-size:18px}
.mid-block1 a.host																	{ width:245px; background:url(../images/host-button.png) 0 0 no-repeat;}
.mid-block1 a.launch																{ width:263px; background:url(../images/launch-button.png) 0 0 no-repeat;}
.mid-block1 a.storing																{ width:205px; background:url(../images/storing-button.png) 0 0 no-repeat;}
.mid-block1.sub1																	{ padding-left:16px; padding-right:43px;}
.mid-block1.sub2																	{ float:right; padding-right:12px;}


/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/
#wrapper																			{ width:100%; height:auto; margin:0 0 0px 0; padding:0; background:url(../images/cont-bg.jpg) center top no-repeat; border-bottom:5px solid #FFF;}
#wrapper_repeat_bg																	{ width:100%; height:auto; margin:0; padding:0; background:#e1e6ec url(../images/cont_repeat-bg.jpg) center top repeat-y;}

.home-container																		{ width:924px; height:auto; margin:0; padding:39px 0 0 36px;}

/*--------------------------------Starts Here-------------------------------------------*/
.accelerate_block																	{ width:924px; height:auto; margin:0; padding:0px 0 3px 0; background:url(../images/cont-border.png) 0 bottom repeat-x; font-family: 'GothamHTFMedium';}
.accelerate_block h1																{ display:block; float:left; font-size:24px; color:#383841; margin:0; padding:0 0 4px 0; font-weight:normal; font-family: 'GothamHTFMedium'; line-height:43px;}
.accelerate_block h1 img															{ float:left; margin:0 8px 0 0px;}
.accelerate_block p																	{ font-size:14px; color:#383841; margin:0; padding:5px 0 28px 0; width:565px; line-height:22px; float:left;}
.accelerate_block h2																{ width:306px; height:106px; margin:12px 0 0 0; padding:0; float:right; background:url(../images/popup_bg.png) 0 0 no-repeat; 
																					  font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#455c6d; font-style:italic; font-weight:normal; line-height:20px;}
.accelerate_block h2 span															{ display:block; margin:0; padding:12px 10px 0 16px;}
.accelerate_block h3																{ float:right; font-size:14px; color:#383841; font-weight:normal; margin:0; padding:0 40px 10px 0;}
.accelerate_block h3 b																{ font-weight:bold; color:#0170bd;}

/*--------------------------------Starts Here-------------------------------------------*/
.accel_block																		{ width:612px; height:auto; margin:0; padding:27px 0 52px 0; float:left; font-size: 14px; color:#383841; font-family: 'GothamHTFMedium';}
.accel_block h1																		{ font-size:18px; color:#383841; margin:0; padding:0 0 22px 0; font-family: 'GothamHTFMedium';}
.accel_block ul																		{ width:305px; height:auto; margin:0; padding:0; float:left;}
.accel_block ul li																	{ display:block; float:left; width:307px; line-height:26px; padding:0 0 20px 0;}
.accel_block ul li img																{ float:left; margin-right:6px;}
.accel_block ul li img.deploy														{ margin-top:4px;}
.accel_block ul li a																{ font-size:14px; color:#455c6d; font-weight:bold; text-decoration:none; letter-spacing:-1px;}
.accel_block ul li a:hover															{ text-decoration:underline;}
.accel_block ul.sub																	{ width:300px;}
.accel_block ul.sub	li																{ width:300px;}

/*--------------------------------Starts Here-------------------------------------------*/
.request_block																		{ width:306px; height:178px; margin:21px 0 0 0; padding:0; float:right; background:url(../images/request_bg.png) 0 0 no-repeat;}
.request_block h1																	{ font-size:18px; color:#FFF; margin:0; padding:0 0 11px 18px; font-weight:normal; font-family: 'GothamHTFMedium'; line-height:32px;}
.request_block p																	{ font-size:12px; color:#383841; margin:0; padding:0 0 5px 18px; font-weight:bold; line-height:17px;}
.request_block p input																{ width:119px; height:14px; margin:0; padding:2px; font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif; line-height:14px; border:0;
																					  background:url(../images/request_input_bg.png) 0 0 no-repeat;}
.request_block p span																{ display:inline-block; width:144px; margin:0; padding:0;}
.request_block input.wpcf7-submit																{ width:125px; height:25px; display:inline-block; margin:6px 0 0 0; padding:0; text-decoration:none; background:url(../images/request_button.png) 0 0 no-repeat;
																					  font-family:"Myriad Pro", Arial; font-size:13px; font-weight:bold; text-align:center; color:#FFF; line-height:23px;}
.request_block p select																{ width:122px; font-size:11px; color:#000; height:18px;}


/*---------------------------------------------------------------------------------inner1 Starts Here------------------------------------------------------------------------------*/ 
#inner_wrapper																		{ width:100%; height:auto; margin:0 0 0px 0; padding:0; background:url(../images/inner_cont_bg.jpg) center top no-repeat; border-bottom:5px solid #FFF;}
#inner_midbg_warrper																{ width:100%; height:auto; margin:0; padding:0; background:url(../images/inner_mid_bg.jpg) center top repeat-x;}

.inner_main_container																{ width:925px; height:auto; margin:0 auto; padding:0 0 55px 0;}
.inner_main_container h1															{ font-size:30px; color:#f3f9ff; font-weight:normal; margin:0; padding:15px 0 17px 0; font-family: 'GothamHTFMedium'; white-space: nowrap;}

.top_curve_container																{ width:925px; height:18px; margin:0; padding:0; background: url(../images/top_curve.png) 0 0 no-repeat; font-size:0; line-height:0;}
.bottom_curve_container																{ width:925px; height:18px; margin:0; padding:0; background: url(../images/bottom_curve.png) 0 0 no-repeat; font-size:0; line-height:0;}
.repeat_curve_container																{ width:925px; height:auto; margin:0; padding:0; background: url(../images/repeat_white_bg.png) 0 0 repeat-y;}


.content_container {
  width:844px; 
  height:auto; 
  margin:0 auto; 
  padding:0; 
  min-height: 200px;
}
.content_container h1 { 
	font-size:30px; 
	color:#383841; 
	margin:0; 
	padding:14px 0 23px 0; 
	font-weight:normal; 
	font-family: 'GothamHTFMedium';
}
.content_container h2 { 
	font-size:24px; 
	color:#383841; 
	margin:0; 
	padding:14px 0 23px 0; 
	font-weight:normal; 
	font-family: 'GothamHTFMedium';
}
.content_container h3 { 
	font-size:18px; 
	color:#383841; 
	margin:0; 
	padding:14px 0 23px 0; 
	font-weight:normal; 
	font-family: 'GothamHTFMedium';
}
.content_container p {
	font-size:14px; 
	color:#383841; 
	line-height:20px
}
.content_container ul { 
	font-size:14px; 
	color:#383841; 
	line-height:20px; 
	padding: 10px 0 0 30px; 
	list-style: circle 
}
.content_container p b {
	display: block;
	padding: 5px 0 0 0;
}

/*--------------------------------Starts Here-------------------------------------------*/
.about_container																	{ width:844px; height:auto; margin:0 auto; padding:0; min-height: 200px;}
.about_container h1																{ font-size:30px; color:#383841; margin:0; padding:14px 0 23px 0; font-weight:normal; font-family: 'GothamHTFMedium';}
.about_container h2																{ font-size:24px; color:#383841; margin:0; padding:14px 0 23px 0; font-weight:normal; font-family: 'GothamHTFMedium';}
.about_container h3																	{ font-size:18px; color:#383841; margin:0; padding:14px 0 23px 0; font-weight:normal; font-family: 'GothamHTFMedium';}
.about_container p																	{ font-size:14px; color:#383841; line-height:20px}
.about_container p.para1															{ padding-bottom:27px;}
.about_container p.para1 span														{ display:block; padding-bottom:10px;}
.about_container ul															{ font-size:14px; color:#383841; line-height:20px; padding: 10px 0 0 30px; list-style: circle }
.about_container .line                                                                                                                                          { height:auto; margin:0; padding: 5px 0 0 0; display: block; background:url(../images/company_dividen.jpg) 0 bottom no-repeat; clear:both;}
.about_container a                                                                                                                        { display:inline-block; font-size:14px; font-family:"Myriad Pro", Arial; font-weight:bold; margin:0; padding:0; background:url(../images/blue_button1.png) 0 0 no-repeat; width:225px; height:33px; text-align:center; text-decoration:none; line-height:31px; color:#FFF;}

.about_left_container																{ width:545px; height:auto; margin:0; padding:19px 0 0 0; float:left;}
.about_left_container p																{ padding-bottom:29px; margin-bottom:29px;}
.about_left_container p span														{ width:128px; height:128px; margin:0; padding:8px 19px 0 11px; float:left; background:url(../images/img-frame.png) 0 0 no-repeat; font-size:0; line-height:0;}
.about_left_container p b															{ display:block; font-size:14px; color:#455c6d; padding-top:6px; padding-bottom:7px;}
.about_left_container p.last														{ background:none;}

.about_right_container																{ width:242px; height:auto; margin:0; padding:104px 10px 0 0; float:right; text-align:center;}
.about_right_container h3															{ font-size:18px; color:#383841; margin:-13px 0 0 0; padding:0 0 28px 0; font-family: 'GothamHTFMedium'; line-height:24px; font-weight:normal;}
.about_right_container a															{ display:inline-block; font-size:14px; font-family:"Myriad Pro", Arial; font-weight:bold; margin:0; padding:0; background:url(../images/blue_button1.png) 0 0 no-repeat; width:225px; height:33px; text-align:center; text-decoration:none; line-height:31px; color:#FFF;}

/*---------------------------------------------------------------------------------inner2 Starts Here------------------------------------------------------------------------------*/

.blog_container {
  width:844px;
  height:auto;
  margin:0 auto;
  padding:0;
  min-height: 200px;
}

/*--------------------------------Starts Here-------------------------------------------*/
.blog_left_container																{ width:543px; margin:0; padding:10px 0 0 0; height:auto; float:left;}
.blog_left_container h2																{ font-size:18px; color:#323232; margin:0; padding:30px 0 0 0; font-family: 'GothamHTFMedium'; font-weight:normal; }
.blog_left_container h2	b															{ font-size:14px; color:#455c6d; margin:0; padding:15px 0 10px 0; line-height:18px; font-family:Arial, Helvetica, sans-serif; display:block;}
.blog_left_container h2 a															{ color:#323232; text-decoration:none;}
.blog_left_container h2 a:hover														{ text-decoration:underline;}
.blog_left_container																{ font-size:14px; color:#383841; line-height:20px; margin:0; padding:0 0 28px 0; border-bottom:1px solid #cbd2d6; width:532px;}
.blog_left_container p span.frame													{ display:block; float:left; width:209px; height:123px; background:url(../images/blog-img_frame.jpg) 0 0 no-repeat; text-align:center; padding-right:22px;
																					  padding-top:8px; position:relative;}
.blog_left_container p span.frame span												{ position:absolute; top:-3px; left:-2px;}
.blog_left_container p a.read_button												{ display:inline-block; width:129px; height:24px; margin:0; padding:0; background:url(../images/blog_button1.jpg) 0 0 no-repeat; 
																					  text-align:center; text-decoration:none; text-align:center; font-size:13px; color:#FFF; font-family:"Myriad Pro", Arial; font-weight:bold; }
.blog_left_container p span.para1													{ padding-top:8px; display:block; padding-bottom:12px;}
.blog_left_container p.last															{ border:0; padding-bottom:58px;}

.blog_left_container ul {
        font-size:14px;
        color:#383841;
        line-height:20px;
        padding: 10px 0 0 30px;
        list-style: circle
}





/*--------------------------------Starts Here-------------------------------------------*/
.blog_right_container																{ width:289px; margin:0; padding:32px 0 0 0; height:auto; float:right;}

.search_box																			{ width:287px; height:33px; margin:0 0 27px 0; padding:1px; background:url(../images/search-bg.jpg) 0 0 no-repeat;}
.search_box input																	{ width:184px; heigh:13px; margin:0; padding:10px 12px; background:none; border:0; font-size:12px; color:#858585; line-height:13px; font-style:italic; 
																					  float:left;}
.search_box .btn																		{ text-decoration:none; cursor:pointer;  float:right; width:77px; background:url(../images/search_button.jpg) 0 0 no-repeat; font-size:14x; 
																					  color:#FFF; font-style:italic; text-align:center; text-decoration:none; font-size:15px;}
																					  
.tab_container																		{ width:286px; height:260px; margin:0 auto 27px; padding:1px; background:url(../images/tab_cont_bg.jpg) 0 0 no-repeat;}
.tab_container ul																	{ margin:0; padding:0;}
.tab_container ul li																{ display:block; margin:0; padding:0; float:left;}
.tab_container ul li a																{ display:block; margin:0; padding:0; float:left; font-size:12px; color:#323232; text-decoration:none;}
.tab_container ul li a span															{ display:inline-block; vertical-align:top; cursor:pointer;}
.tab_container ul li.nav2															{ float:right;}
.tab_container ul li.nav1 a															{ width:147px; height:34px; text-align:center; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; background:#f8f7f7;}
.tab_container ul li.nav1 a span													{ line-height:18px; padding:8px 2px 0;  }
.tab_container ul li.nav1 a:hover													{ border-bottom:1px solid #fff; border-right:1px solid #fff; background:#FFF;}
.tab_container ul li.nav1 a.selected												{ border-bottom:1px solid #fff; border-right:1px solid #fff; background:#FFF;}
.tab_container ul li.nav2 a															{ width:137px; height:34px; text-align:center; border-bottom:1px solid #eaeaea; border-left:1px solid #eaeaea; background:#f8f7f7;}
.tab_container ul li.nav2 a span													{ line-height:20px; padding:6px 0px 0; }
.tab_container ul li.nav2 a:hover													{ border-bottom:1px solid #fff; border-left:1px solid #fff; background:#FFF;}
.tab_container ul li.nav2 a.selected												{ border-bottom:1px solid #fff; border-left:1px solid #fff; background:#FFF;}
.tab_cont																			{ width:286px; height:225px; margin:0; padding:0; overflow:auto; display:none;}
.tab_cont p																			{ font-size:12px; color:#363636; margin:0; padding:20px 30px 15px 14px; font-family: 'GothamHTFMedium'; line-height:15px; border-bottom:1px solid #efefef;}
.tab_cont p	span																	{ font-size:11px; color:#90939a; font-style:italic; display:block;}
.tab_cont p	 a																		{ color:#363636; text-decoration:none;}
.tab_cont p	 a:hover																{ text-decoration:underline;}
#video_1																			{ display:block;}

.browse_box																			{ width:286px; height:70px; margin:0 auto 50px; padding:0; background:url(../images/browse_bg.jpg) 0 0 no-repeat;}
.browse_box	h2																		{ font-size:16px; color:#323232; font-weight:normal; line-height:22px; padding:7px 0 5px 12px;}
.browse_box	h2 span																	{ display:inline-block; padding:0 5px; vertical-align:top;}
.browse_box  select																{ font-size:13px; color:#000; font-family:Arial, Helvetica, sans-serif; width:182px; height:22px; margin-left:49px;}

.tweet-box																			{ width:275px; height:auto; margin:0 auto; padding:0;}
.tweet-box h2																		{ font-size:18px; color:#323232; margin:0 15px 13px 0; padding:0 0 15px 0; font-weight:normal; font-family: 'GothamHTFMedium'; line-height:20px; 
																					  border-bottom:1px solid #cbcbcb;}
.tweet-box h2 span																	{ display:inline-block; vertical-align:top;}
.tweet-box h2 span img																{ padding-right:13px;}
.tweet-box p																		{ font-size:12px; color:#535353; margin:0; padding:0 0 18px 0; line-height:16px;}
.tweet-box p a																		{ color:#0d6ac6; text-decoration:none;}
.tweet-box p a:hover																{ text-decoration:underline;}
.tweet-box p b																		{ font-size:13px; color:#202020; display:block;}
.tweet-box p b span																	{ font-weight:normal;}
.tweet-box p b a																	{ color:#202020; text-decoration:none;}

/*---------------------------------------------------------------------------------inner3 Starts Here------------------------------------------------------------------------------*/
.company_container																	{ width:847px; height:auto; margin:0 auto; padding:0;}
.company_block																		{ width:847px; min-height:120px; margin:0; padding:39px 0 39px 0; display: block; background:url(../images/company_dividen.jpg) 0 bottom no-repeat;}
.company_block span.img_box															{ width:100px; height:auto; margin:0; padding:0; display:block; float:left; text-align:center;}
.company_block span.content																	{ width:739px; height:auto; margin:0; padding:0 0 40px 0; float:right; font-size:14px; color:#383841; line-height:20px;}
.company_block strong																	{ display:block; font-size:24px; color:#383841; font-family: 'GothamHTFMedium'; font-weight:normal; padding:0 0 11px 0;}
.company_block span.img_box img.inten												{ padding:6px 0 0 0;}
.company_block span.img_box img.authen												{ padding:8px 0 0 0;}
.company_block span.img_box img.humbl												{ padding:32px 0 0 0;}
.company_block.sub																	{ background:none;}

/*---------------------------------------------------------------------------------inner4 Starts Here------------------------------------------------------------------------------*/
.contact-container																	{ width:843px; height:auto; margin:0 auto; padding:0;}
.contact_left_container																{ width:543px; height:auto; margin:0; padding:0 0 37px 0; float:left;}
.contact_left_container	h2															{ font-size:24px; color:#383841; margin:0 0 37px 0; padding:25px 0 0 0; font-family: 'GothamHTFMedium'; font-weight:normal; 
																					  background:url(../images/company_dividen.jpg) 0 bottom no-repeat;}
.contact_left_container	h2 img														{ display:block; float:left; padding-right:18px; display:block; padding-top:4px;}
.contact_left_container	h2 span														{ font-size:14px; color:#383841; line-height:20px; display:block; font-family:Arial, Helvetica, sans-serif; padding:12px 0 32px 0px;}
.contact_left_container p															{ font-size:14px; color:#383841; margin:0; padding:0 0 5px 0;}
.contact_left_container p span														{ display:inline-block; margin:0; padding:0 0 4px 0; width:180px;}
.contact_left_container p input														{ width:159px; height:14px; margin:0; padding:4px; border:0; background:url(../images/contact_input_bg.jpg) 0 0 no-repeat; font-size:13px; line-height:14px;
																					  font-family:Arial, Helvetica, sans-serif;}
.contact_left_container p input.wpcf7-submit														{ width:168px; height:30px; display:inline-block; background:url(../images/send_button.jpg) 0 0 no-repeat; text-align:center; line-height:28px; 
																					  font-size:17px; font-weight:bold; font-family:"Myriad Pro", Arial; text-decoration:none; color:#FFF; margin:18px 0 0 0;}
.contact_left_container p select													{ width:168px; height:22px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000; }




.contact_right_container															{ width:254px; height:auto; margin:0; padding:25px 0 0 0; float:right;}
.contact_right_container span.map_frame												{ width:253px; height:163px; margin:0; padding:8px 0 12px 0; display:block; text-align:center; font-size:0; line-height:0; 
																					  background:url(../images/map_frame.jpg) 0 0 no-repeat;}
.contact_right_container  p															{ font-size:14px; color:#38384; margin:0; padding:0 0 17px 0; line-height:18px;}
.contact_right_container  p a														{ color:#0062c3; text-decoration:none;}
.contact_right_container  p a:hover													{ text-decoration:underline;}

/*---------------------------------------------------------------------------------inner5 Starts Here------------------------------------------------------------------------------*/
.customers-container																{ width:844px; height:auto; margin:0 auto; padding:0;}
.customers-container h2																{ font-size:24px; color:#383841; margin:0; padding:14px 0 42px 0; font-family: 'GothamHTFMedium'; font-weight:normal;}
.customers-container p { 
	font-size:14px; 
	color:#383841; 
	margin:0 0 30px 0; 
	padding:0 0 30px 0; 
	line-height:20px; 
	background:url(../images/company_dividen.jpg) 0  bottom no-repeat;
}
.customers-container p span.frame-img												{ 
	display:inline-block; 
	width:209px; 
	height:123px; 
	margin:0; 
	padding:8px 0 0px 0; 
	text-align:center; 
	vertical-align:top; 
	line-height:0; 
	font-size:0; 
	background:url(../images/customer_img_frame.jpg) 0 0 no-repeat; 
	float: left;
}
.customers-container p span.para1 { 
	display:inline-block; 
	padding:0 0 0 16px; 
	vertical-align:top; 
	width:608px;
	float: left;
}
.customers-container p span.para1 span { 
	display:block; 
	padding:10px 0 21px 0;
}
.customers-container p a															{ color:#455c6d; margin:0; padding:0; text-decoration:none;}
.customers-container p a:hover														{ text-decoration:underline;}
.customers-container ul																{ margin:0; padding:0 0 23px 0; text-align:center; font-size:0; line-height:0; }
.customers-container ul li															{ display:inline; margin:0; padding:0 16px; font-size:0; line-height:0;}
.customers-container ul li span														{ display:inline-block; width:178px; height:78px; text-align:center; padding-bottom:20px;}

/*---------------------------------------------------------------------------------inner6 Starts Here------------------------------------------------------------------------------*/
.doc_left_container																	{ width:530px; height:auto; margin:0; padding:0 0 54px 0; float:left;}
.doc_left_container	h2																{ font-size:18px; color:#323232; margin:0; padding:29px 0 7px 0; font-family: 'GothamHTFMedium'; line-height:36px;}
.doc_left_container	h2 img															{ float: left; margin:0; padding:0 8px 0 0; display:block;}
.doc_left_container p																{ font-size:14px; color:#383841; margin:0; padding:0 0px 18px 0; line-height:20px;}
.doc_left_container p b																{ color:#455c6d; display:block; border-top:1px solid #cbd2d6; padding:17px 0 0 0;}

.right_nav																			{ width:286px; height:auto; margin:0 auto; padding:0 0 25px 0; display:block; border:1px solid #eaeaea;}
.right_nav ul																		{ margin:0; padding:0;}
.right_nav ul li																	{ display:block; margin:0; padding:11px 0 11px 15px; border-bottom:1px solid #eaeaea;}
.right_nav ul li a																	{ font-size:13px; color:#363636; margin:0; padding:0; text-decoration:none; font-family: 'GothamHTFMedium';}
.right_nav ul li ul																	{ margin:0; border:0;}
.right_nav ul li ul li																{ padding:0 0 0 19px; border:0; line-height:18px;}
.right_nav ul li ul li a															{ font-size:12px; color:#0d6ac6; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.right_nav ul li ul li a:hover														{ text-decoration: underline;}
.right_nav ul li.last																{ border:0;}

/*---------------------------------------------------------------------------------inner7 Starts Here------------------------------------------------------------------------------*/

.right_top_curve_container																{ width:619px; height:18px; margin:0; padding:0; background: url(../images/right_top_curve.png) 0 0 no-repeat; font-size:0; line-height:0;}
.right_bottom_curve_container															{ width:619px; height:18px; margin:0; padding:0; background: url(../images/right_bottom_curve.png) 0 0 no-repeat; font-size:0; line-height:0;}
.right_repeat_curve_container															{ width:619px; height:auto; margin:0; padding:0; background: url(../images/right_white-bg.png) 0 0 repeat-y;}

/*--------------------------------Starts Here-------------------------------------------*/
.storage-left_container																	{ width:248px; height:auto; margin:0; padding:31px 0 0 40px; float:left;}
.storage-left_container h1																{ font-size:30px; color:#f3f9ff; margin:0; padding:0 0 66px 17px; font-weight:normal; font-family: 'GothamHTFMedium';}
.storage-left_container h1 img															{ display:block; padding:0 0 10px 0;}
.storage-left_container h2																{ font-size:14px; color:#455c6d; margin:0; padding:0 0 22px 0;}
.storage-left_container ul																{ margin:0; padding:0;}
.storage-left_container ul li															{ display:block; margin:0; padding:0 0 15px 5px;}
.storage-left_container ul li span														{ display:inline-block; vertical-align:top; padding-right:8px;}
.storage-left_container ul li a															{ font-size:15px; color:#8b96ae; margin:0; padding:0; text-decoration:none; line-height:22px;}
.storage-left_container ul li a:hover													{ text-decoration:underline;}


/*--------------------------------Starts Here-------------------------------------------*/
.hosting-right_container																{ width:619px; height:auto; margin:0; padding:63px 0 52px 0; float:right;}

.hosting_cont-box																		{ width:562px; height:auto; margin:0 auto; padding:0;}
.hosting_cont-box h1																	{ font-size:24px; color:#383841; margin:0; padding:15px 0 14px 0; font-weight:normal; font-family: 'GothamHTFMedium';}
.hosting_cont-box p.para1																{ display:block; margin:0 0 33px 0; padding:0 0 30px 0; font-size:14px; line-height:22px; color:#383841; background:url(../images/company_dividen.jpg) 0 bottom no-repeat;}
.hosting_cont-box ul																	{ margin:0 0 0px 0; padding:0;}
.hosting_cont-box ul li																	{ display:block; float:left; width:268px; margin:0; padding:0 0 25px 7px;}
.hosting_cont-box ul li	h2																{ font-size:18px; color:#383841; margin:0; padding:0 0 18px 0; font-weight:normal; font-family: 'GothamHTFMedium';}
.hosting_cont-box ul li p																{ font-size:12px; color:#383841; line-height:18px; margin:0; padding:0;}
.hosting_cont-box ul li p span															{ display:inline-block; vertical-align:top; float:left;}
.hosting_cont-box ul li p span.img_box													{ width:82px; text-align:center; padding-right:12px;}
.hosting_cont-box ul li p span.cont_box													{ width:155px;}
.hosting_cont-box ul li.sub																{ float:right;}

.grey_curve_box																			{ width:100%; height:92px; margin:10px 0 0px 0; padding:0 0 13px 0; background:url(../images/gry_curve_box.jpg) 0 0 no-repeat;}
.grey_curve_box h2																		{ font-size:14px; color:#455c6d; margin:0; padding:14px 0 0 20px;}
.grey_curve_box h2 span																	{ display:inline-block; margin:0; padding:0 10px 0 0; vertical-align:top; float:left;}
.grey_curve_box h2 a																	{ width:356px; height:31px; background:url(../images/speak_button.jpg) 0 0 no-repeat; text-decoration:none; text-align:center; line-height:29px;
																						  font-size:16px; color:#FFF; font-weight:bold; display:block; margin:13px 0 0 0;}















/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/
#bottom_container																	{ width:100%; height:161px; margin:0; padding:0; background:#444548 url(../images/bottom-bg.jpg) center top repeat;}
.bottom_block1																		{ width:287px; margin:0 18px 0 0; padding:26px 0 0px 40px; background:url(../images/bottom_dividen.png) right 25px no-repeat; float:left; height:112px;}
.bottom_block1 h1																	{ font-size:21px; color:#FFF; font-weight:normal; margin:0; padding:0 0 14px 0; font-family: 'GothamHTFMedium';}
.bottom_block1 p																	{ font-size:12px; color:#b3b6ba; margin:0; padding:0; line-height:22px;}
.bottom_block1 p b a																{ color:#2fa9ff; text-decoration:none;}
.bottom_block1 p b a:hover															{ text-decoration:underline;}
.bottom_block1.social																{ padding-left:0; width:303px;}
.bottom_block1 ul																	{ margin:0; padding:0;}
.bottom_block1 ul li																{ margin:0; padding:0 15px 0 0; display:inline; font-size:0; line-height:0;}
.bottom_block1.contact																{ padding-left:0; width:278px; background:none; margin-right:0;}
.bottom_block1 p img																{ float:left; margin-top:5px; margin-right:6px}
.bottom_block1 p span																{ color:#b0b0b0;}
.bottom_block1 p a																	{ color:#888888; text-decoration:none;}
.bottom_block1 p a:hover															{ text-decoration:underline;}
.bottom_block1 p.para1																{ color:#888888;}



/*---------------------------------------------------------------------------------Starts Here------------------------------------------------------------------------------*/
#footer																				{ width:100%; height:81px; margin:0; padding:0; background:url(../images/footer_bg.jpg) 0 0 repeat-x;}
#footer img																			{ display:block; margin:19px 0 0 43px; float:left; padding:0;}
#footer p																			{ display:block; float:right; margin:0; padding:32px 18px 0 0; font-size:12px; color:#e1e4eb;}



/*---------------------------------------------------------------------------------Misc Here------------------------------------------------------------------------------*/


.widgettitle																		{ display:none}

.clientstestimonials 																{float:right; width:270px}

#twitter_update_list {
/* the main container */
}
 
#twitter_update_list li {
/* wraps a single list */
font-size: 12px;
line-height: 20px;
color: #666;
}
 
#twitter_update_list li span {
/* wraps the tweet */
}
 
#twitter_update_list li a, #twitter_update_list li a:visited {
/* wraps the link to the tweet */
/* by default it have 85% font-size therefore you might want to change it like below */
font-size:100% !important;
font-size:13px !important;
text-decoration: none;
color: #ccc;
}

.sponsorListHolder{
	margin:0px;
}

.sponsor{
	width:200px;
	height:200px;
	float:left;
	margin:4px;
	
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
	to its parent .sponsor div and fill it in entirely */
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	/* background:url("../images/background.jpg") no-repeat center center #fff; */
}

.sponsorFlip:hover{
	border:1px solid #999;

	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #EEE inset;
	-webkit-box-shadow:0 0 30px #EEE inset;
	box-shadow:0 0 30px #EEE inset;
}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	position:absolute;
	top:50%;
	left:50%;
	margin:-70px 0 0 -70px;
}

.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
}

.sponsorDescription{
	font-size:12px;
	padding:70px 10px 10px 10px;
	font-style:italic;
	color: #fff;
}

.sponsorURL {
	font-size:11px;
	font-weight:bold;
	padding-left:10px;
	text-decoration: none;
}
